Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Jun 2020 16:36:53 -0400

Chat transcript

	
		
			Name: Laurel Sampson
		
			E-mail: [email-masked]

	Adam Tue, 06/09/20 08:30:16 pm UTC
	
		Hello. How may I help you?

	Laurel Sampson 08:30:27 pm
	
		Hello Adam, I apologize it's Laurel again

	Adam 08:30:32 pm
	
		Welcome back, Laurel 

	Laurel Sampson 08:30:54 pm
	
		I seem to be having issues w/my current email which is why I wasn't receiving my invoices
	
		I tried updating my email online but wasn't able to
	
		are you able to on your end?

	Adam 08:31:14 pm
	
		I see. 

	Laurel Sampson 08:31:25 pm
	
		so that I can get any outstanding invoices paid while I figure out what the issue is w/my other email

	Adam 08:31:30 pm
	
		Please help me with your registered email ID and the one you want to update 

	Laurel Sampson 08:31:43 pm
	
		sure thing, my current email is [email-masked]
	
		but I'd like to change it to my personal gmail which is [email-masked]
	
		for some reason I'm not able to send or receive emails on the first one at the moment
	
		so if your team could update the email, I can send all outstanding payments
	
		I'm so sorry for the delay. it's been very hectic due to COVID, as I'm sure it has been for you all as well.

	Adam 08:33:43 pm
	
		Sure. I ask my team to update your email ID on the file and send you the invoice of the previous months. 

	Laurel Sampson 08:33:55 pm
	
		thank you SO very much

	Adam 08:33:57 pm
	
		last 3 months should do the work, I believe? 
	
		I can understand the chaos, this virus has created. Don't worry, we are here to help .

	Laurel Sampson 08:34:46 pm
	
		The last payment I see was in Mar so Apr May and June (if June is invoiced yet)

	Adam 08:34:50 pm
	
		I see 

	Laurel Sampson 08:34:52 pm
	
		thank you so much, I really appreciate it

	Adam 08:35:01 pm
	
		Sure. This will be done 

	Laurel Sampson 08:35:13 pm
	
		as soon as I see those come through,I will make sure payment is sent as I figure out the issue with my other email
	
		thank you again

	Adam 08:35:26 pm
	
		Sure
	
		Is there anything else I can help you with today?

	Laurel Sampson 08:35:36 pm
	
		no that's all thank you again!

	Adam 08:35:43 pm
	
		My pleasure 
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:35:48 pm
	
		Adam archived the chat

	5m 32s

Chat has been opened from website: https://www.colocationamerica.com/my-account/edit-address

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com